#ourratesbutton a,
#id0homebutton a,
#takeatourbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 18px;
   background-position: 0% 0px;
   font-size: 18px;
   line-height: 18px;
}

#localareainfobutton a,
#ptelliothistorybutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 22px;
   background-position: 0% 0px;
   font-size: 22px;
   line-height: 22px;
}

#ptelliothistorybutton a:hover  {
   background-position: -153px 0%;
}

#localareainfobutton a:hover  {
   background-position: -141px 0%;
}

#mesdesignsbutton a:hover  {
   background-position: -57px 0%;
}

#takeatourbutton a:hover  {
   background-position: -123px 0%;
}

#ptelliothistorybutton a  {
   width: 153px;
   background-image: url(sg_ourrates_media/ptelliothistorybutton.gif);
}

#contactusbutton a:hover  {
   background-position: -108px 0%;
}

#ourratesbutton a:hover  {
   background-position: -104px 0%;
}

#id0homebutton a:hover  {
   background-position: -68px 0%;
}

#localareainfobutton a  {
   width: 141px;
   background-image: url(sg_ourrates_media/localareainfobutton.gif);
}

#bottommenu li a:hover  {
   text-decoration: underline;
}

#ptelliothistorybutton  {
   visibility: visible;
   position: absolute;
   left: 22px;
   top: 457px;
   z-index: 4;
   width: 153px;
   height: 22px;
}

#ourratestextscroll p  {
   font: 12px/12px Verdana, sans-serif;
   margin: 0px;
   color: #413F3F;
   text-align: left;
}

#localareainfobutton  {
   visibility: visible;
   position: absolute;
   left: 21px;
   top: 421px;
   z-index: 4;
   width: 141px;
   height: 22px;
}

#ourratestextscroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 227px;
   top: 260px;
   z-index: 4;
   width: 489px;
   height: 530px;
}

#mesdesignsbutton a  {
   background: url(sg_ourrates_media/mesdesignsbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 9px;
   width: 57px;
   font-size: 9px;
   line-height: 9px;
}

#takeatourbutton a  {
   width: 123px;
   background-image: url(sg_ourrates_media/takeatourbutton.gif);
}

#sitecreatedtext p  {
   font: 9px/11px Verdana, sans-serif;
   margin: 0px;
   color: #413F3F;
   text-align: center;
}

#contactusbutton a  {
   background: url(sg_ourrates_media/contactusbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 17px;
   width: 108px;
   font-size: 17px;
   line-height: 17px;
}

#mesdesignsbutton  {
   visibility: visible;
   position: absolute;
   left: 500px;
   top: 852px;
   z-index: 5;
   width: 57px;
   height: 9px;
}

#ourratesbutton a  {
   width: 104px;
   background-image: url(sg_ourrates_media/ourratesbutton.gif);
}

#sitecreatedtext  {
   visibility: visible;
   position: absolute;
   left: 121px;
   top: 850px;
   z-index: 4;
   width: 594px;
}

#bottommenu li a  {
   border: 0px none #000000;
   text-decoration: none;
   color: #413F3F;
   height: 100%;
   display: block;
}

#contactusbutton  {
   visibility: visible;
   position: absolute;
   left: 22px;
   top: 493px;
   z-index: 4;
   width: 108px;
   height: 17px;
}

#takeatourbutton  {
   visibility: visible;
   position: absolute;
   left: 21px;
   top: 352px;
   z-index: 4;
   width: 123px;
   height: 18px;
}

#id0homebutton a  {
   width: 68px;
   background-image: url(sg_ourrates_media/id0homebutton.gif);
}

#ourratesbutton  {
   visibility: visible;
   position: absolute;
   left: 21px;
   top: 387px;
   z-index: 4;
   width: 104px;
   height: 18px;
}

#bottommenu li  {
   height: 100%;
   display: block;
   float: left;
   margin: 0px;
}

#id0homebutton  {
   visibility: visible;
   position: absolute;
   left: 21px;
   top: 316px;
   z-index: 4;
   width: 68px;
   height: 18px;
}

#pid3ourrates  {
   margin: 0px auto 0px auto;
   width: 800px;
   position: relative;
}

#id0ourrates  {
   background: url(sg_ourrates_media/id0ourrates.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 227px;
   top: 227px;
   z-index: 5;
   width: 98px;
   height: 20px;
}

#bottommenu  {
   font: 12px/29px Verdana, sans-serif;
   height: 29px;
   text-align: center;
   margin: 0px;
   padding: 0px;
   list-style: none;
   color: #413F3F;
   position: absolute;
   left: 188px;
   top: 816px;
   z-index: 4;
   width: 562px;
}

#layer4  {
   background: url(sg_ourrates_media/layer4.gif) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 800px;
   height: 258px;
}

#layer0  {
   background: url(sg_ourrates_media/layer0.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 800px;
   height: 866px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background: #FFFFFF url(sg_ourrates_media/exteriortile.gif) center top repeat;
}

